! Soil profile data
! soilprop(1,layer number) = A, B, C, D, E, F, G, H, I, J
!
! A: depth of start of layer             (m)
! B: soiltype                            (sand/clay)
! C: submerged unit weight               (N/m3)
! D: phi, angle of internal friction     (degrees)   sand
! E: Nq, bearing capacity factor         (-)         sand
! F: limit unit skin friction            (Pa)        sand
! G: limit unit end bearing              (Pa)        sand
! H: limit unit lateral pressure         (Pa)        sand
! I: cu, undrained shear strength        (Pa)        clay
! J: strain at 50% of peak stress        (-)         clay
!
! unused properties (e.g. cu for sand) must be left blank
! unscoured mudline is 0 m
! only negative values and zero allowed for depth
! maximum number of layers = 99
